/* 2025 - IWD */


#primary h2 {
	font-size: 45px;
	font-weight: bold;
	line-height: 45px;
	text-transform: uppercase;
	color: #668f93;
	margin-bottom: 30px;
}

#primary strong {
	font-weight: bold;
}

#About .col-md-4.text-center {
	margin: 20px 0;
}


#Birth-Parent-Stories {
	background-color: #669999;
	background-image: url("images/AS_244734946_1920_251125.jpeg");
	padding-top: 40px;
	border-top: solid 6px #e5be1f;
	border-bottom: solid 6px #e5be1f;
	padding-bottom: 40px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-blend-mode: soft-light;
}
#Birth-Parent-Stories .section-heading {
	color: #FFF;
}
.Ttext {
  font-size: 20px;
  color: #FFF;
  max-width: 960px;
  margin: 20px auto;
  line-height: 24px;
}
.Tauthor {
  font-size: 16px;
  color: #FFF;
  max-width: 960px;
  margin: 20px auto;
  line-height: 24px;
  text-align: right;
}




.phone a {
	font-size: 25px !important;
	font-weight: normal !important;
	color: #73b3b9 !important;
	font-family: inherit !important;
	margin-top: 20px;
	display: block;
}
.sub-menu .sub-menu {
  top: -6px;
  left: 250px !important;
}

#FTR2 a, #FTR3 a {
  color: #FFF;
}
#FTR2 p, #FTR3 p, #FTR4 p {
  font-size: 16px;
}
#FTR5 p {
	font-size: 13px;
	margin: 20px 0;
}
#FTR2 h3, #FTR3 h3, #FTR4 h3 {
  margin-bottom: 10px;
  margin-top: 10px;
}
footer#contact {
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);
	
	background-size: cover;
	background-image: url(images/footer-bg-n_250507.png);
	background-position: top right;
	background-color: #669999CC;
	background-blend-mode: multiply;
}

.secHeader {
  display: none;
}
#aboutPage {
  border-top: none;
}


.bodyContainer h1, .bodyContainer h2, .bodyContainer h3, .bodyContainer h4, .bodyContainer h5, .bodyContainer h6, .bodyContainer p, .bodyContainer ul, .bodyContainer ol {
	margin-bottom: 10pt;
}
.bodyContainer ul {
  list-style: square;
}
.bodyContainer ol {
  list-style: decimal;
}
.bodyContainer li {
  padding: 0px 0 10px 10px;
  margin-left: 16px;
}

/* NAVI list */
ul.sub-menu {
  list-style: none;
}
ul.sub-menu li {
  margin-left: 0;
}
ul#links-list {
  margin-bottom: 0;
}
ul#links-list li {
  padding: 0;
}


/* YOUTUBE 16:9 VIDEO */
.bodyContainer .wp-block-embed.wp-embed-aspect-16-9 {
	max-width: initial;
	width: 100%;
	float: none;
	margin: 0 0 30px;
}
.bodyContainer .wp-block-embed.wp-embed-aspect-16-9 {
	clear: both;
	position: relative;
	padding-bottom: 56.25%;
}
.bodyContainer .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper {
	position: absolute;
	width: 100%;
	height: 100%;
}
.bodyContainer .wp-block-embed.wp-embed-aspect-16-9 iframe {
	position: absolute;
	width: 100%;
	height: 100%;
}

.PicFX img {
	box-shadow: 0 8px 8px #0003;
	border-radius: 5px;
}
div.ColumnFX {
	background-color: #ebebeb;
	padding: 60px;
	margin: 40px 0;
	box-shadow: 0 8px 16px #0003;
	border-radius: 5px;
}
div.ColumnSMALL {
	max-width: 500px;
	margin: 0 auto;
}

#ContactInfo td {
	padding: 0px 5px;
	vertical-align: text-top;
	display: table-cell;
}

.wp-block-quote {
	padding-left: 20pt;
}
em {
	font-style: italic;
}


/* 251103 - For Birth Parents pg */
.wrapper.ForBirthParents header {
  display: none;
}
.wrapper.ForBirthParents {
  max-width: 100%;
  padding: 0;
}

h2.BicolorTitle {
	color: #4b4b4b;
	font-weight: 300;
	margin-bottom: 40px;
	border-bottom: solid 1px #ebebeb;
	padding-bottom: 30px;
	font-size: 30pt !important;
}
h2.BicolorTitle strong {
	color: #668f93;
	font-weight: bold;
}

div.FBP_wearehere {
	background: url(images/bg-about-bottom.jpg) bottom center no-repeat;
	padding: 40px 60px;
}
div.FBP_stories {
	background: #669999;
	background: #669999 url(images/video-bg.jpg) no-repeat center;
	border-top: solid 6px #e5be1f;
	border-bottom: solid 6px #e5be1f;
	padding: 40px 60px;
}
div.FBP_stories h2.BicolorTitle {
	color: #FFF;
	border-bottom: solid 1px #ebebeb33;
}
div.FBP_stories h2.BicolorTitle strong {
	color: #4b4b4b;
}
div.FBP_stories p {
	color: #FFF;
}
div.FPB_local {
	background: url(images/bg-about.png) no-repeat right bottom;
	padding: 40px 60px;
	background-size: contain;
	margin: 40px 0;
}
div.FPB_faqs {
	background-image: url(images/faq-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom right;
	border-top: solid 6px #e5be1f;
	border-bottom: solid 6px #e5be1f;
	padding: 40px 60px;
}
#sp-ea-739.sp-easy-accordion > .sp-ea-single {
	background: none !important;
	border: none;
	border-bottom: 1px solid #e2e2e2;
}
#Contact .row {
	padding: 0 40px;
}
#Contact p.section-heading {
	font-size: 30pt;
	font-weight: bold;
}

.bodyContainer ul ul {
	margin: 10px 0 -10px;
}

.post-thumbnail img {
	width: 100%;
	height: auto;
	/* border-top: solid 6px #699; */
	border-bottom: solid 6px #e5be1f;
}



.entry-header.locations_header h1 {
	color: #000;
	font-size: 36px;
	margin-top: 20px;
	margin-bottom: -20px;
	font-weight: bold;
}


section.headerimage {
	height: 170px;
	width: 100%;
	height: 400px;
	background: url(../images/inner-top.jpg) center 40% no-repeat;
	background-size: cover;
	height: 530px;
}
section.headerimage .section-heading {
	color: #FFF;
	max-width: 1240px;
	margin: 0 auto;
	position: relative;
	padding: 0 20px;
	text-shadow: 0px 3px 6px #3d4c4c;
}

/* 260430 - title inside banner to make it taller */
section.headerimage {
	height: 530px;
}
#aboutPage {
	display: none;
}
/* 260504 - Muestra inner banner when NO FEAT PIC */ 
#aboutPageNoBanner {
	border-top: none;
}




figure.wp-block-image.size-full img, 
figure.size-blog-image img {
	width: 100%;
	height: auto;
	margin: 0;
	border-top: solid 6px #699;
	border-bottom: solid 6px #e5be1f;
}

.entry-content {
	padding-top: 30px;
}
hr.wp-block-separator.has-alpha-channel-opacity {
	border: none;
	border-top: solid 1px #6fb2b8;
	clear: both;
	margin: 40px 0;
}



@media (max-width: 480px) {
	#Contact .row {
	  padding: 0;
	}
	.contactFormBox {
	  padding: 20px !important;
	}

	
	.wp-block-image .alignright,
	.wp-block-image .alignleft {
	  float: none;
	  width: 100%;
	  margin: 30px 0;
	}
	.wp-block-image .alignright img,
	.wp-block-image .alignleft img{
	  width: 100%;
	}
	.entry-content p {
	  text-align: left;
	}	
	
}
